*{     font-family: "MicrosoftYaHei";color: #333333; font-size: 12px;}
a{ cursor: pointer;}
.relative{ position: relative;}
.dNone{ display: none;}
input{outline: none;}
.clearfloat:after{content:"";clear:both;display:block;height:0;visibility:hidden;}
.clear {clear:both;height:0;line-height:0; font-size:0; width:0;}
.loginbox{ width: 1200px; margin:  140px auto 160px;}
.lgn_left{padding: 20px 20px 30px; line-height: 32px; font-size: 14px; }
.lgn_left h3{font-size: 16px;}
.lgn_right{ margin: 50px auto;box-shadow: 0px 0px 16px 0px rgba(5, 51, 107, 0.2);   border-radius: 8px; }
.err_info{ color: #ff0404;font-size: 12px; margin-left: 15px;}
.lgn_info{padding: 20px 27px 66px; font-size: 14px;  background-color: #fff;}
.lgn_info input{ width: 173px; height: 24px; line-height: 24px; border:1px solid #d6d6d6; background-color: #eeeeee;padding-left: 5px; margin-left: 10px;}
.lgn_info dd,.lgn_info dt{ display: inline-block; margin-top: 20px;}
.lgn_info dt{ width: 80px; text-align: right;}
.lgn_right > h3{color: #000; background:#fff url("../../images/collection/loginh3.png") no-repeat left center;border-bottom:1px solid #eeeeee; width: 100%; height:56px; line-height: 56px; text-align: center;font-size: 20px;}
.yan_code{ display:inline-block;width: 51px; cursor: pointer;height: 26px;background-color: #57ace0; border-radius: 2px; color: #fff; margin-left: 18px; text-align: center; line-height: 26px;}
.lgn_btnbox a{ text-align: center; cursor: pointer; display: inline-block; margin-right:25px;border-radius: 4px;width: 75px;height: 30px; line-height: 30px;color: #fff;  margin-top: 40px;}
.lgnBtn{ background-color: #047ac2;  margin-left:80px; }
.lgn_fgtPwd{background-color: #d6d6d6; text-decoration: underline;}
.lgn_steps_show{ margin-top: 40px;}
.lgn_steps_show dt{ margin-top: 16px; font-size: 14px;}
.lgn_steps_show dd{ margin-top: 16px; margin-bottom: 20px;}
.lgn_steps_show dd span{ display: inline-block;  text-align: center;  }
.lgn_steps_show dd span img{ display: block; text-align: center; margin: 0 auto 20px;}
.step_1 img{ width: 37px;}
.step_2 img{ width: 38px; height: 38px;}
.step_3 img{ width: 47px;}
.step_4 img{ width: 56px;}
.step_5 img{ width: 41px;}
.step_6 img{ width: 41px;}
.arrow img{ width: 32px; height: 16px; margin-top: -20px; padding:  0 20px;}
.lgn_steps_show dd span em{ display: inline-block; font-size: 12px;border:  1px solid #e5e5e5; font-style: normal; padding: 2px;}
.style_2 .arrow img{padding:  0 10px;}
/*account*/
.account_infoMain{ width: 946px; margin: 0 auto 40px; background: #fff; padding: 62px 127px;}
.ant_info{ width: 427px;  float: left; margin-right: 66px;}
.photo{ float: left; display: inline-block;}
.photo img{ width: 133px; height: 164px;}
.ant_info li{ height: 40px; line-height: 40px; border-bottom: 1px dashed #eee; font-size: 14px;}
.list_tab > h3{font-size: 16px;color: #047ac2; margin: 50px 0px 20px;}
.tab_btnbox a{ display: inline-block;border:  1px solid #bfbfbf; cursor: pointer;   margin-right:75px;padding: 8px 18px; font-size: 14px; text-align: center;}
.tab_btnbox a:hover{ background: #f2f2f2;}
.angin_info_list{ padding: 21px 31px; margin-top: 31px; font-size: 14px; line-height: 32px;border:  1px solid #e5e5e5;}
.angin_info_list h3{font-size: 16px; color: #333; padding: 10px 0;}
.info_edit{ display: inline-block;width: 50px; height: 24px;  line-height:24px; text-align:center; float:right; margin-right:20px; cursor:pointer;background-color: #eeeeee;border-radius: 3px; margin-top: 10px;}
/*遮罩层*/
.layer{  display: none; z-index:999;}
.layerbg{width:100%; height:100%; overflow: hidden; position:absolute;filter:alpha(opacity=70);opacity: 0.7; background:#000; top:0; left:0; z-index:999;}
.layer_div{ background:#ffffff;  width:400px; position:absolute; left:50%; top:50%; margin-left: -225px; margin-top: -175px; border-radius: 4px; color:#666;box-shadow: 0px 7px 50.7px 6.3px rgba(0, 0, 0, 0.1);z-index:999; padding: 40px 0 30px 50px;}
.layer_div h4{font-size: 16px;  position: relative;}
.layer_div ul{ font-size:14px; }
.layer_div li{ margin-top: 20px; line-height: 26px;}
.layer_div li input{ height: 24px; border:1px solid #d6d6d6; line-height: 24px; padding-left: 5px; width: 214px;}
.layer_div li span{ display: inline-block; width: 90px; text-align: right;}
.layer_btnbox{ text-align: center; margin-top: 46px; margin-bottom: 40px;}
.layer_btnbox a{ display: inline-block;width: 75px;height: 24px;  margin-right:60px;line-height:24px; text-align:center; cursor:pointer; color:#fff;background-color: #047ac2;border-radius: 4px;}
.cloesdBtn{ display: inline-block; position: absolute; right: 20px; top: -10px;background-color: #b0afaf; border-radius: 50%; color: #fff; text-align: center; line-height: 22px; width: 22px; height:22px;}
/*info*/
.account_infoMain h2{ text-align: center; margin-bottom: 20px;}
.account_infoMain table,.cntnox_list table{ border-collapse:collapse; border-spacing:0;border:1px solid #b2b2b2; width: 100%; }
.account_infoMain .th,.cntnox_list .th{  text-align:right; width: 210px; }
.account_infoMain td,.cntnox_list td{ border:1px solid #b2b2b2;   font-size:12px; height: 36px; line-height: 36px; }
.account_infoMain td input{ height: 26px; line-height:26px; border: 1px solid #e2e2e2; width: 220px; margin-left: 10px; margin-right: 10px; padding-left: 5px;}
.tit_nav{ height: 34px; line-height: 34px; text-align: center; background: #eee; border:1px solid #e2e2e2; font-weight: bolder; font-size: 14px;}
.account_anginMain table,.account_anginMain td,.cntnox_list table,.cntnox_list td {border:1px solid #e2e2e2; text-align: center;padding:10px 5px; height: auto; line-height: 1.2;}
.account_anginMain th,.cntnox_list th{ padding:6px 5px;border:1px solid #e2e2e2;}
.add_anginbox{border: solid 1px #e3e3e3; padding: 16px; border-top: none;}
.add_anginbtn{display:inline-block; padding:0 20px;height: 36px; line-height:36px; color:#fff; font-size:14px;text-align:center; margin-bottom:18px;background-color: #047ac2; border-radius: 4px;border: solid 1px #e2e2e2;}
.addBox a,.addBox input,.addBox span.inputFile{ display: inline-block; text-align: center; color: #616161;width: 114px; height: 36px;font-size:14px; line-height: 36px; margin-top: 16px; margin-right: 20px; background-color: #f6f6f6; border-radius: 4px; border: solid 1px #e2e2e2;}
.addBox span{display: inline-block; position: relative;}
.addBox span.inputFile input,.baseinfo.inputFile input{ position: absolute; top:0;left:0; opacity: 0;filter:alpha(opacity=0);margin-top: 0; margin-right: 0; border:none;}
.add_listbox{ margin-bottom:60px;}
.add_listbox td input,.add_listbox select{ height: 36px; line-height: 36px;  border: 1px solid #e2e2e2; width: 88%; margin: 0px; }
.addBox a.addlist_delbtn{ display: inline-block; float:right;width: 80px;  font-size: 14px; text-align: center; height: 32px; line-height: 32px; color: #fff; background-color: #047ac2; border-radius: 4px; border: solid 1px #e2e2e2;}
.opratebox{ position: relative; }
.un_reason{ position: absolute; z-index: 2; background: #fff;width: 196px;border: solid 1px #eeeeee; padding: 15px; text-align: left; display: none;}
.un_reason p{margin: 10px 0 20px 0; font-size: 12px;}
.reason_editbtn{ display: inline-block; font-size: 14px; color: #fff; padding: 7px 12px;background-color: #047ac2;border-radius: 4px;}
.check_reasonbtn{ color: #ff0404; margin: 5px 10px; display: inline-block;}
.photo_editbox{ width: 115px; height: 160px; position: absolute; background: #f2f2f2; z-index: 5; border:1px solid #eee;  left: 50%; margin-left: 356px;}
.photo_editbox img{ width: 100%; height: 120px;}
.photo_editbox a{ display: block; text-align: center; width:88%; border-radius: 4px; height: 26px; line-height: 26px; margin: 5px auto 8px; background: #047ac2; color: #fff;}

/*2018-12-20*/
.new_lgheader{ height:46px; width: 1100px; position: relative; background: #b5ddf3 url("../../images/collection/p2.png") no-repeat left center;  margin: 0 auto; line-height: 46px; color: #005a99; text-align: center;}
.new_lgheader span{position: absolute; right:30px; color: #005a99;}
.main_box{ /*background-image: linear-gradient(0deg,#ffffff 0%,#b3d5f7 100%),linear-gradient(#feffff,#feffff);*/background: url('../../images/collection/bg.png') no-repeat  center,linear-gradient(0deg,#ffffff 0%,#b3d5f7 100%),linear-gradient(#feffff,#feffff);}
.footer{ width: 100%;  border-top:2px solid #1769a2;}
.m_footer{ width: 400px; background: url("../../images/collection/red.png") no-repeat left center; padding-left: 100px; margin:20px auto; line-height: 1.8;}
.logo a{ display: inline-block; height: 51px; margin-top: 55px;}
.person_info{ width: 1034px; background: #fff;  padding: 15px 33px; margin:0px auto;}
.person_infobox{ width: 780px; float: left;}
.person_info li{list-style: none; display: inline-block; position: relative; width: 300px; height: 36px;  margin-right:71px;line-height: 36px; border-bottom: 1px dotted #e6e6e6;}
.title_nav{ display: inline-block; height: 46px;line-height: 46px; float: left; padding-left: 33px;font-size: 18px;color: #005a99; font-weight: bold;}
.title_nav img{ vertical-align: middle; margin-right: 10px;}
.infoEdit{ display: inline-block;width: 50px;  height: 24px; position: absolute; right:20px;color: #005a99; line-height: 24px; background-color: #e6e6e6;border-radius: 3px; text-align: center; top:6px;}
.imgbox{ float: left;width: 113px; height: 140px; background-color: #f2f2f2;}
.imgbox img{width: 113px; height: 140px;}
.left_slidernav{  position:relative;float: left;width: 168px;border-top:3px solid #005a99; background-color: #fff; padding: 2px;min-height: 650px}
.left_slidernav > ul>li,.sub_navbox li{border-bottom: 1px dotted #c8d8e4;background-color: #f3f9fa; font-size: 14px;}
.left_slidernav > ul>li>a,.sub_navbox li a{ display: inline-block; height: 38px; line-height: 38px;  text-indent:32px;color: #005a99; width: 165px;}
.left_slidernav > ul>li>a.cur,.left_slidernav > ul>li>a:hover,.sub_navbox li a.cur,.sub_navbox li a:hover{ background-color: #047ac2; color: #fff;}
.left_slidernav .title_nav{ background-color: #f2f2f2; width: 135px;}
.slider_line{ display: inline-block; background: url("../../images/collection/main-left.png") no-repeat top right;min-height:596px; width: 7px;  position: absolute; top:50px; right:-6px;}

.main_contentbox{ width: 1100px; margin: 0 auto; background-color: #fff;}
.cntnox_list{ padding-bottom: 50px;}
.cntnox_list .wrapper{ padding: 0 27px 20px; }
.right_contentTab{ float: right; width: 915px;border-top:1px solid #005a99;background-color: #fff;}
.restudy_cntbox .wrapper{ height: 450px; overflow-y:scroll;}
.bookinBtn{ display:block;width: 108px;  color:#fff;height: 32px;  line-height: 32px; text-align: center; background-color: #047ac2;  border-radius: 2px; margin: 40px auto;}
.cntnox_list .title_nav{ height: 50px;background-color: #f2f2f2; width: 894px;padding-left: 20px;font-size: 14px; margin-bottom: 20px;float: none;}
.sub_navbox li{border:none;border-top: 1px dotted #c8d8e4;  position: relative;}
.sub_navbox li i{display: inline-block; width: 4px; height:4px;background-color:#005a99; position: absolute; top:50%; margin-top: -2px; left:31px; }
.sub_navbox li a{ text-indent: 43px;}
.sub_navbox li a.cur i,.sub_navbox li a:hover i{ background-color: #fff;}
.cntnox_list table,.add_anginbox{ width: 904px; }
.restudy_cntbox .tit_nav{ width: 902px; }
.add_anginbox{ width: 870px;}
.add_anginbox table{width: 872px;}
.again_addBtn{ display:block;width: 161px; height: 40px; font-size: 16px;line-height: 40px;  background-color: #ffb03a;border-radius: 2px; margin: 50px auto; color: #fff; text-align: center;}
.perinfo_cntbox table{ width: 889px;  margin: 0 auto 20px; border: none;}
.perinfo_cntbox table select{ width: 147px; float: left;height: 24px;}
.perinfo_cntbox table input{ width: 144px;float: left; height: 20px;}
.perinfo_cntbox table td,.perinfo_cntbox table th{ border:none; background: none;}
.account_infoMain .th.ft_th, .cntnox_list .th.ft_th{ width: 169px;}
.perinfo_cntbox .add_anginbox{border:none;}
.believe_cntbox ul{margin-left: 50px; margin-bottom: 50px;}
.believe_cntbox ul li{ margin-bottom: 12px;}
.believe_cntbox ul li input[type='text'],.believe_cntbox ul li textarea{border: solid 1px #e2e2e2; padding: 0 5px;       }
.believe_cntbox ul li span{ display: inline-block; width: 98px; text-align: right;}
.believe_cntbox ul li.li_1 input[type='text'],.believe_cntbox ul li.li_1 textarea{width: 225px;height: 34px;line-height: 34px;}
.believe_cntbox ul li.li_3 textarea{width: 618px;height: 34px; vertical-align: text-top;}
.believe_cntbox ul li.li_2 input[type='text'],.believe_cntbox ul li.li_2 textarea{width: 618px;height: 34px;line-height: 34px;}
.believe_cntbox ul .addBox a.addlist_delbtn{ margin-right: 89px;}
.believe_cntbox .add_anginbtn{ position: absolute; right:50px;}
.add_anginbtn:hover,.addBox a.addlist_delbtn:hover{ background-color:#0283d1;}
table.show_table { border-collapse:collapse; border-spacing:0;border:1px solid #b2b2b2; width: 851px; margin: 0 auto; }
table.show_table  td{ border:1px solid #b2b2b2;   font-size:14px;  }
.show_table .th{  text-align:right;background:#f5f5f5; width: 218px; }
.believe_cntbox .add_anginbox.show_anginbox li input[type='text'],.believe_cntbox .add_anginbox.show_anginbox li textarea{border: none; padding: 0 5px;       }
table  td.tleft{ text-align: left; line-height: 1.4;}
.baseinfo.inputFile{background-color: #047ac2;border-radius: 2px; padding: 2px 5px; color: #fff;    display: inline-block;  text-align: center;line-height: 20px; position: relative;}

/*2019-1-11 add*/
.uploadbox{width: 897px; padding:  35px 0;background-color: #ffffff; border-radius: 6px; border: solid 1px #d6d6d6; position: relative; margin-bottom: 24px;}
.uploadbox h2{ padding: 0 10px; height: 26px; background-color: #fff; position: absolute; top:-11px; left:27px;color: #005a99;font-size: 14px; text-align: center;}
.uploadbox dt{ display: block; float: left; width: 174px; text-align: right;}
.uploadbox dd{ display: block; float: left; width: 684px; }
.sub_imgbox{ width: 250px; display: inline-block;margin-right: 80px; float: left;}
.imgshow{width: 250px; height: 153px;  background-color: #f2f2f2; display: inline-block;  position: relative;}
.img_delbtn{ display: inline-block; position: absolute; width: 16px;height:16px; background: url("../../images/collection/del.png")no-repeat center; right:-20px; top:-8px;}
.img_upbtn{ display: inline-block; position: relative; width: 100%; text-align: center; color: #005a99; font-size: 14px; text-decoration: underline; margin: 10px auto;}
.img_upbtn input{ position: absolute; left:80px; top:0px; opacity: 0;filter:alpha(opacity=0); cursor: pointer; width:80px; }
.sub_imgbox.marright_no{ margin-right: 0;}
.btnbox{ text-align: center;}
.be_step{ display: inline-block; padding: 11px 27px; color: #fff; font-size: 16px; background-color: #047ac2;border-radius: 2px; margin-right: 24px;}
.btnbox .again_addBtn{ width: auto; height: auto; line-height: unset; display: inline-block; padding: 11px 27px;}
.imgshow img{width: 250px; height: 153px;}
.del_comfirm_box{padding: 0; width: 388px;}
.check_img_box{padding: 0; width: 712px;}
.del_comfirm_box h4,.check_img_box h4{ height: 40px;background-color: #d6d6d6;  line-height: 40px; padding-left: 20px; }
.del_comfirm_box .cloesdBtn,.check_img_box .cloesdBtn{ right:10px; top:9px;}
.del_comfirm_box .cancel{ margin-right: 0;}
.del_comfirm_box .layer_btnbox  a{ width: 71px; height: 32px; line-height: 32px;}
.check_img_box img{ max-width: 700px;}